@media (min-width:320px) and (max-width:767px) {



.blog-title{
  padding-top:-10px;
  font-size: 28px;

}

.blog-detail h1{

	font-size: 24px;

}

.navbar-nav {
    /*background-color: #fff;*/
    margin-left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.menu-item a {
    color: #fff !important;
    padding: 15px;
    text-align: center;
    padding-bottom: 20px;
}

.category-tabs{

	/*margin-top: 100px;*/

}

.tab-content {

    margin-top: 30px;

}



.nav-pills .nav-link.active, .nav-pills .show > .nav-link {

    background-color: #3425b4;

    box-shadow: 0 9px 19px 0 rgba(0, 0, 0, 0.06);

    color: #fff !important;

    border-radius: 15px 15px 15px 0;

}

.nav-link {

    color: #fff !important;

    padding: 0 !important;

    border-bottom: 1px solid transparent;

    text-transform: uppercase;

    font-weight: 500;

    letter-spacing: 0.80px;

}



.mt-200 {

    margin-top: 50px;

}

footer ul {
    list-style: none;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 0;
    float: none;
    text-align: center;
}

footer li {
    margin-bottom: 15px;
    margin-top: 0px;
    margin-right: 0;
    padding: 0 15px;
    display: inline-block;
}

}



@media (min-width:410px) and (max-width:512px) {



}



@media (min-width:768px) and (max-width:991px) {

.navbar-expand-sm .navbar-toggler {
    display: block;
	margin-top: 20px;
}
.collapse:not(.show) {
    display: none !important;
} 

}



@media (min-width:992px) and (max-width:1166px) {



}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
	and (-webkit-min-device-pixel-ratio: 2){
		.navbar-expand-sm .navbar-toggler {
    display: block;
	padding-top: 30px;
}
.collapse:not(.show) {
    display: none !important;
}

}